#menu a {
	color:#FFFFFF;
	padding:0;
}
#menu a:hover { background:white; color:#0066CC; }

#menu {
	background:#0066CC;
	border:1px solid #897048;
	padding:4px;
	color:#FFFFFF;
	font-weight:bold;
	/* position */
	position:relative;
	margin:0 auto;
	margin-top:8px;
	padding-left:36px;
	width:760px; height:1.5em;
	text-align:center;
	z-index:20;
}
#menu ul { /* all lists */
	left:150px;
	background:#0066CC;
	padding:0; margin:0;
	position:relative;
}
#menu li {
	background:url(http://www.xmenetv.com/bullet.gif) no-repeat center left;
	margin:0 5px;
}
#menu ul li {
	/* all list items */
	float: left;
	position: relative;
	padding-right:24px;
	/* appearance */
	list-style:url(http://www.xmenetv.com/greenorangebullet.gif);
	text-align: left;
}
#menu ul li ul { /* second-level lists */
	border:1px solid #897048;
	border-top:5px solid #0066CC; /* top border for spacing between menu and dropdown items */
	display: none;
	position: absolute;
	font-weight:normal;
	padding:4px 0;
	top:18px; /* spacing between menu and dropdown items for IE */
	left:1px; /* positioning for IE */
}
#menu ul li ul li {
	float:none;
	margin-right:0;
	padding-right:0;
	padding-left:5px;
	text-align:left;
	font-size:11px;
	font-family:verdana,sans-serif;
	list-style:none;
}
/*#menu ul li ul a { color:#D46934; }*/
/* next is the bit that causes the rollover function */
#menu ul li:hover ul, #menu ul li.over ul { /* lists nested under hovered list items */
	display: block;
}